<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="zh">
	<id>https://test.zybkcn.com/w/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3AGadget-edit0.css</id>
	<title>MediaWiki:Gadget-edit0.css - 版本历史</title>
	<link rel="self" type="application/atom+xml" href="https://test.zybkcn.com/w/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3AGadget-edit0.css"/>
	<link rel="alternate" type="text/html" href="https://test.zybkcn.com/w/index.php?title=MediaWiki:Gadget-edit0.css&amp;action=history"/>
	<updated>2026-07-18T00:48:23Z</updated>
	<subtitle>本wiki上该页面的版本历史</subtitle>
	<generator>MediaWiki 1.43.8</generator>
	<entry>
		<id>https://test.zybkcn.com/w/index.php?title=MediaWiki:Gadget-edit0.css&amp;diff=57&amp;oldid=prev</id>
		<title>鹿野耕云：​创建页面，内容为“/* en:MediaWiki:Gadget-edittop.css */  /* @noflip */ body.ltr h1.firstHeading .mw-editsection-bracket:first-of-type, body.rtl h1.firstHeading .mw-editsection-bracket:not(:first-of-type) { 	margin-right: 0.25em; 	color: var(--color-subtle,#54595d); }  /* @noflip */ body.rtl h1.firstHeading .mw-editsection-bracket:first-of-type, body.ltr h1.firstHeading .mw-editsection-bracket:not(:first-of-type) { 	margin-left: 0.25em; 	color: var(--color-subtle,#54595d); }…”</title>
		<link rel="alternate" type="text/html" href="https://test.zybkcn.com/w/index.php?title=MediaWiki:Gadget-edit0.css&amp;diff=57&amp;oldid=prev"/>
		<updated>2025-11-23T14:02:29Z</updated>

		<summary type="html">&lt;p&gt;创建页面，内容为“&lt;span class=&quot;autocomment&quot;&gt;&amp;#91;&amp;#91;en:MediaWiki:Gadget-edittop.css&amp;#93;&amp;#93;：​&lt;/span&gt;  &lt;span class=&quot;autocomment&quot;&gt;@noflip：​&lt;/span&gt; body.ltr h1.firstHeading .mw-editsection-bracket:first-of-type, body.rtl h1.firstHeading .mw-editsection-bracket:not(:first-of-type) { 	margin-right: 0.25em; 	color: var(--color-subtle,#54595d); }  &lt;span class=&quot;autocomment&quot;&gt;@noflip：​&lt;/span&gt; body.rtl h1.firstHeading .mw-editsection-bracket:first-of-type, body.ltr h1.firstHeading .mw-editsection-bracket:not(:first-of-type) { 	margin-left: 0.25em; 	color: var(--color-subtle,#54595d); }…”&lt;/p&gt;
&lt;p&gt;&lt;b&gt;新页面&lt;/b&gt;&lt;/p&gt;&lt;div&gt;/* [[en:MediaWiki:Gadget-edittop.css]] */&lt;br /&gt;
&lt;br /&gt;
/* @noflip */&lt;br /&gt;
body.ltr h1.firstHeading .mw-editsection-bracket:first-of-type,&lt;br /&gt;
body.rtl h1.firstHeading .mw-editsection-bracket:not(:first-of-type) {&lt;br /&gt;
	margin-right: 0.25em;&lt;br /&gt;
	color: var(--color-subtle,#54595d);&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* @noflip */&lt;br /&gt;
body.rtl h1.firstHeading .mw-editsection-bracket:first-of-type,&lt;br /&gt;
body.ltr h1.firstHeading .mw-editsection-bracket:not(:first-of-type) {&lt;br /&gt;
	margin-left: 0.25em;&lt;br /&gt;
	color: var(--color-subtle,#54595d);&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* For desktop Minerva skin T190989 */&lt;br /&gt;
.page-heading .mw-editsection a {&lt;br /&gt;
	display: inline-block;&lt;br /&gt;
	font-size: 1rem;&lt;br /&gt;
	vertical-align: middle;&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>鹿野耕云</name></author>
	</entry>
</feed>